CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- f
- l
- m
- p
- r

### - _ -

- _suite : QtTestRunner
- _tests : QtTestRunner

### - f -

- fileName : ITestRunnerDSPluginVtbl

### - l -

- lineNumber : ITestRunnerDSPluginVtbl

### - m -

- m_attributes : XmlElement
- m_cause : DynamicLibraryManagerException
- m_commandLine : PlugInParameters
- m_content : XmlElement
- m_context : ProtectorChain::ProtectFunctor
- m_details : Message
- m_elements : XmlElement
- m_encoding : XmlDocument , XmlOutputter
- m_eventManager : TextTestRunner
- m_factories : TestFactoryRegistry
- m_factory : AutoRegisterSuite< TestCaseType > , TestSuiteBuilderContextBase
- m_failedTest : TestFailure
- m_failures : TestResultCollector
- m_fileName : PlugInManager::PlugInInfo , SourceLine
- m_fixture : TestCaller< Fixture >
- m_fixtureName : TestNamer
- m_functor : ProtectorChain::ProtectFunctor
- m_hooks : XmlOutputter
- m_interface : PlugInManager::PlugInInfo
- m_isError : TestFailure
- m_lastTestFailed : BriefTestProgressListener
- m_libraryHandle : DynamicLibraryManager
- m_libraryName : DynamicLibraryManager
- m_lineNumber : SourceLine
- m_listeners : TestResult
- m_locationFormat : CompilerOutputter
- m_manager : PlugInManager::PlugInInfo
- m_message : DynamicLibraryManagerException , Exception
- m_method : TestCaseMethodFunctor
- m_name : TestFactoryRegistry , TestCase , TestComposite , XmlElement
- m_namer : TestSuiteBuilderContextBase
- m_outputter : TextTestRunner
- m_ownFixture : TestCaller< Fixture >
- m_plugIns : PlugInManager
- m_properties : TestSuiteBuilderContextBase
- m_protector : ProtectorChain::ProtectFunctor
- m_protectorChain : TestResult
- m_protectors : ProtectorChain
- m_registries : TestFactoryRegistryList
- m_registry : AutoRegisterSuite< TestCaseType >
- m_result : CompilerOutputter , ProtectorGuard , TextOutputter , TextTestRunner , XmlOutputter , ProtectorContext
- m_rootElement : XmlDocument
- m_shortDescription : Message , ProtectorContext
- m_sourceLine : Exception
- m_standalone : XmlDocument
- m_stop : TestResult
- m_stream : XmlOutputter , TextOutputter , CompilerOutputter
- m_styleSheet : XmlDocument , XmlOutputter
- m_success : TestSuccessListener
- m_suite : MfcTestRunner , TestRunner , TestSuiteBuilderContextBase
- m_syncObject : SynchronizedObject , SynchronizedObject::ExclusiveZone
- m_target : TestCaseMethodFunctor
- m_test : TestCaseDecorator , TestCaller< Fixture > , ProtectorContext , TestDecorator
- m_testErrors : TestResultCollector
- m_tests : TestSuite , TestResultCollector , TestPath , MfcTestRunner
- m_thrownException : TestFailure
- m_timesRepeat : RepeatedTest
- m_whatMessage : Exception
- m_wrapColumn : CompilerOutputter
- m_xml : XmlOutputter

### - p -

- ppvObject : ITestRunnerDSPluginVtbl

### - r -

- riid : ITestRunnerDSPluginVtbl

| hosts this site. |  | Send comments to: CppUnit Developers